.mod_article:has(.mod_newsreader){
	width:100%;
}


.mod_newsreader{
	padding-bottom:5vh;
	
}

.mod_newsreader .layout_full {
	padding:3vh 0px;
	display:flex;
	flex-direction:column;
	padding-top:0px!important;
}
.mod_newsreader .layout_full h1{_order:2;}
.mod_newsreader .layout_full .info{_order:1;}
.mod_newsreader .layout_full .ce_text{_order:1;}



.mod_newslist:before {
	content:'';
	display:none;
}
.delsana_job_grid .centered-wrapper-inner {
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-template-columns: repeat(auto-fit, minmax(240px,1fr));
	gap:1em;
	
}

/* ----------------------------  NEWS  ----------------------------------*/


#delsana_blog {
	padding:5vh 0px;
}
.news-boxed-item-image:after {
	display: none;
}
.news-boxed-item-image:hover {
	border-radius:0px;
	overflow:clip;
	transition: all .5s ease-in-out;
}
.news-boxed-item-image:before {
	display: none;
}

.box_me {
	background-color: var(--light_grey_background);	
	padding:20px;
}
.mod_newslist {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: .75rem;
}
.job_features .mod_newslist {
	max-width:30%;
}
.mod_newslist.blog_news_list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: .75rem;
}
.news-boxed:before {
	display: none;
}
.mod_newslist:after {
	display:none;
}

.mod_newslist h3 {
	font-size:1rem;
}
.mod_newslist h3 a {
	font-size: clamp(1.2em, 2.5vw, 1.4em);
	text-transform: none!important;
}
.mod_newslist .news-boxed-item-image  a {
	font-weight:300;
}

/* ----------------------------  NEWS  ----------------------------------*/

#intro .grid_liste.intro .centered-wrapper-inner {
	grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
	gap:4vw;
}


.grid_liste.news_content{
	display: flex;
}
.grid_liste.news_content:before{
	display:none;
}
.grid_liste.news_content .centered-wrapper-inner {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	gap:2vw;
}